import React from 'react';
import { shallow } from 'enzyme';
import GenericHeader from './index';

describe('GenericHeader', () => {
  it('should render without crashing', () => {
    shallow(<GenericHeader />);
  });
});
